/*初始化样式*/
@charset "utf-8";

* {
    margin: 0;
    padding: 0;
}

ul li {
    list-style: none;
    text-align: left;
}

a {
    text-decoration: none;
}

/*共用样式*/
html {
    font-family: 微软雅黑;
    color: #585858;
}

input {
    outline: none;
}
/* 动画 */
@keyframes scroll {
    0% {
        transform: translateY(0);
        /* 初始位置 */
    }

    100% {
        transform: translateY(-100%);
        /* 向上滚动 100% 的高度 */
    }
}
/* .wrap {
    width: 1199px;
    margin: 0 auto;
    border: 1px solid black;
} */
.mt4{
    margin-top: 40px;
    height: 730px;
}
.mb2{
    margin-bottom: 20px;
}
.fl {
    float: left;
}

.fr {
    float: right;
}

.clearfix::after {
    content: '';
    display: block;
    clear: both;
}

/* 顶部开始 */
.top {
    width: 100%;
    font-size: 0px;
    position: relative;
}

.top img {
    width: 100%;
}
.top .tointro{
    width: 170px;
    height: 40px;
    /* border:1px solid red; */
    position:absolute;
    top:43px;
    right: 395px;
}
.top .tonew{
    width: 140px;
    height: 40px;
    /* border:1px solid green; */
    position:absolute;
    top:43px;
    right: 240px;
}
/* 搜索开始 */
.search {
    width: 100%;
    height: 113px;
    background-color: #ad2323;
}

.search .search-wrap {
    width: 1199px;
    height: 100%;
    margin: 0 auto;

    position: relative
}

.search .search-wrap .info-box {
    width: 100%;
    height: 88px;
    background-color: #fff;
    /* border: 1px solid black; */
    border-radius: 10px;
    position: absolute;
    top: 11px;
    display: flex;
    padding-left: 36px;
    box-sizing: border-box;
    justify-content: space-between;

}

.search .search-wrap .info-box .info {
    width: 870px;
    height: 88px;
    line-height: 88px;

    font-size: 24px;
    color: #000000;
}

.search .search-wrap .info-box .info .name-ipt {
    width: 244px;
    height: 44px;
    outline: #a0a0a0;
}

.search .search-wrap .info-box .info .id-ipt {
    width: 400px;
    height: 44px;
    outline: #a0a0a0;
}

.search .search-wrap .info-box .info .idnum {
    margin-left: 21px;
}

.search .search-wrap .info-box .btn {
    width: 242px;
    height: 88px;
    line-height: 88px;
    margin-right: 38px;
    position: relative;
}

.search .search-wrap .info-box .btn img {
    position: absolute;
    top: 17px;
}


/* 搜索用form重写 */
.search .search-wrap .search-box{
    width: 100%;
    height: 88px;
    background-color: #fff;
    /* border: 1px solid black; */
    border-radius: 10px;
    position: absolute;
    top: 11px;
  
    padding-left: 36px;
    box-sizing: border-box;
 
    font-size: 24px;
    color: #000000;
  
}
.search .search-wrap .search-box .form{
    display: flex;
    justify-content: space-between;
   padding-top: 23px;
}

.search .search-wrap .search-box .nameinput{
    width: 244px;
    height: 44px;
    outline: #a0a0a0;
}
.search .search-wrap .search-box .idinput{
    width: 400px;
    height: 44px;
    outline: #a0a0a0;
}
.search .search-wrap .search-box .userid{
    margin-top:-8px
}
.search .search-wrap .search-box button{
    margin: 0;
    padding: 0;
    background-color: transparent;
    border:0px solid transparent;
    outline: none;
    margin-right: 36px;
  
}

/* 内容开始 */
.content {
    width: 100%;
    height: 2370px;

}

.content .content-wrap {
    width: 1199px;
    margin: 0 auto;
    /* height: 4000px; */
    /* border: 1px solid red; */
    /* background-color: aqua; */
}

/* 奖金简介开始 */
.content .content-wrap .intro {
    width: 100%;
    height: 408px;
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}


.content .content-wrap .intro .intro-cat {
    width: 385px;
    height: 390px;

}

.content .content-wrap .intro .intro-cat img:first-child {
    margin-bottom: 24px;
    font-size: 0px;
}

.content .content-wrap .intro .intro-cat img:last-child {

    font-size: 12px;
}

.content .content-wrap .intro .intro-content {
    width: 790px;
    height: 390px;

    background-image: url(../images/introbg.png);
}

.content .content-wrap .intro .intro-content p {
    text-indent: 2em;
    padding: 110px 229px 227px 50px;
    font-size: 18px;
    line-height: 36px;
    color: #000000;
    text-align: justify;
}

/* 奖金对比开始 */
.content .content-wrap .compare {
    width: 100%;
    height: 720px;

}
.content .content-wrap .compare h1{
    width: 100%;
    height: 74px;
    background: url(../images/compare-title.png) no-repeat center;
}
.content .content-wrap .compare h2{
    width: 100%;
    height: 85px;
    background: url(../images/sitiationbg.png) no-repeat center;
}
.content .content-wrap .compare .com-title{
    font-size: 30px;
    color: #b32026;
    width:100%;
    height: 78px;
    line-height: 78px;
    background: url(../images/com-title.png);
    display: flex;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    overflow: hidden;
    /* border: 1px solid gray;
    border-bottom: none; */
}
.content .content-wrap .compare .scroll-container {
    overflow: hidden;
    max-height: 650px;
    /* background-color: red; */

}

.content .content-wrap .compare .scroll-container .scroll-content {
    animation: scroll 25s linear infinite;
    height: 640px;
}
.content .content-wrap .compare .scroll-container .scroll-content:hover {
    animation-play-state: paused;
}
.content .content-wrap .compare .com-title .blank{
    width: 227px;
    height: 78px;
    border: 2px solid #eee;
    border-right: none;
    border-bottom: none;
    text-align: center;
}
.content .content-wrap .compare .com-title .award{
    width: 511px;
    height: 78px;
    border: 2px solid #eee;
    border-right: none;
    border-bottom: none;
    text-align: center;
  
}
.content .content-wrap .compare .com-title .traaward{
    width: 453px;
    height: 78px;
    border: 2px solid #eee;
    border-bottom: none;
    text-align: center;
}

.content .content-wrap .compare ul{
    display: flex;
    width:100%;
    height: 64px;
}
.content .content-wrap .compare ul:last-child{
   border-bottom: 2px solid #eee;
   /* background-color:red; */
}
.content .content-wrap .compare ul li{
    text-align: center;
    color: #000000;
    line-height: 64px;
  
}
.content .content-wrap .compare ul li:first-child{
    width: 227px;
    height: 64px;
    border: 2px solid #eee;
    border-right: none;
    border-bottom: none;
}
.content .content-wrap .compare ul li:nth-child(2){
    width: 511px;
    height: 64px;
    border: 2px solid #eee;
    border-right: none;
    border-bottom: none;
}
.content .content-wrap .compare ul li:last-child{
    width: 453px;
    height: 64px;
    border: 2px solid #eee;
    border-bottom: none;
}

/* .content .content-wrap .compare ul .lastul li{
    border-bottom: 3px solid #eee;
} */



/* 获奖证书 */

.content .content-wrap .book {
    width: 100%;
    height: 370px;

   
}
.content .content-wrap .book .bookdetail{
    /* position:relative; */
    width: 100%;
    height: 242px;
    background-image: url(../images//bookbgi.png);
    padding-top: 20px;
    box-sizing: border-box;

}
.content .content-wrap .book h1{
    width: 100%;
    height: 74px;
    background: url(../images/bookbg.png) no-repeat center;
    margin-bottom: 24px;
}
/* .content .content-wrap .book .bookdetail .swiper-box{
    overflow: hidden;
} */
.content .content-wrap .book .bookdetail .swiperimg {
   display: flex;
   justify-content: space-around;
}
.content .content-wrap .book .bookdetail .swiperimg img{
    width: 280px;
}

.footer{
    width: 100%;
    height: 112px;
    background-color: #a0a0a0;
    text-align: center;
    padding-top: 49px;
    box-sizing: border-box;
}
.footer .auth{
    color:#fff;
    width: 1199px;
    margin: 0 auto;
}